/*
$Id: main.IE7.css,v 1.3 2008/09/04 08:19:29 max Exp $
vim: set ts=2 sw=2 sts=2 et:
*/
.menu-dialog ul li {list-style-position:outside;}
#header input.srchin{margin-top:0px;height:14px;padding-top:0px;font-size:11px;line-height:14px;}
#header input.sbutton{margin-top:4px}
#left-bar  .login-buttons div.button {margin-top:0px}
